#dnn_CaseStudies { background: #ebeeed; padding-top: 40px;}

#GridWall .grid-wrap { margin-bottom: 80px; }

#GridWall #grid li { list-style-type: none; }
#GridWall .grid-wrap {
	overflow: hidden;
	margin: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}
#GridWall #grid li {
	position: relative;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	width: 33.333%;
	height: 400px;
	text-align: center;
	cursor: pointer;
}
#GridWall #grid li.shown { background: #FF6600; }
#GridWall #grid li img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}
#GridWall #grid li img {
	position: relative;
	display: block;
	min-width: 100%;
	opacity: 0.6;
}
#GridWall #grid li .caption a {
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
}
#GridWall #grid li .caption a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#GridWall #grid li .caption > a { margin: 0px; }
#GridWall #grid li .caption {
	padding: 3em;
	display: block;
	float: left;
}
#GridWall #grid li .caption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
#GridWall #grid li .caption::before,
#GridWall #grid li .caption::after { pointer-events: none; }
#GridWall #grid li .caption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#GridWall #grid li .caption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#GridWall #grid li .caption h2 {
	font: normal 150% "novecento_widedemibold", sans-serif;
	padding: 20% 0 20px 0;
}
#GridWall #grid li .caption h2 { font-weight: 800; }
#GridWall #grid li .caption h2,
#GridWall #grid li .caption p { margin: 0; }
#GridWall #grid li .caption p {
	letter-spacing: 1px;
	font-size: 60.5%;
}
#GridWall #grid li.effect-chico .caption h2 { padding: 10% 0 20px 0; }
#GridWall #grid li.effect-chico:hover .caption::before,
#GridWall #grid li.effect-chico:hover .caption p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#GridWall #grid li.effect-chico .caption::before,
#GridWall #grid li.effect-chico .caption p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
#GridWall #grid li.effect-chico .caption p {
	margin: 0 auto;
	max-width: 335px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
#GridWall #grid li.effect-chico:hover img {
	opacity: 0.2;
	-webkit-transform: scale(1);
	transform: scale(1);
}

#GridWall .row {
	margin-left: 0px;
	margin-right: 0px;
}
#GridWall .main-content .col-md-12 {
	padding-left: 0px;
	padding-right: 0px;
}
#GridWall .header-tint {
	position: relative;
	top: -80px;
	cursor: pointer;
}
#GridWall .header-tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0, 0.5);
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}
#GridWall .header-tint:hover:before { background: rgba(0,0,0, 0.7); }
#GridWall #cover-image {
	background-position: center!important;
	background-repeat: no-repeat;
	background-size: cover;
	height: 700px;
	width: 100%;
	color: #ffffff;
}
#GridWall .author-details { margin-top: 245px; }
#GridWall .author-details p { margin-top: 30px; }
#GridWall h1 { font-size: 80px; }
#GridWall .secondary-title {
	margin-bottom: 30px;
	padding-bottom: 25px;
	border-bottom: 1px solid #dedede;
}
#GridWall .secondary-title h5 { line-height: 1.7em; }
#GridWall .article-contents { margin-bottom: 80px; }
#GridWall .article-contents .row {
	margin-left: -15px;
	margin-right: -15px;
	margin-bottom: 40px;
}
#GridWall .article-contents .blog-thumbnails { margin-bottom: 40px; }
#GridWall .article-contents p {
	font-size: 13px;
	line-height: 2.2em;
}

@media (max-width: 991px) {
	#GridWall #grid li { width: 50%; height: 345px; }
	#GridWall #grid li .caption { font-size: 90%; }
	#GridWall #grid li.effect-chico .caption p { max-width: 330px; }
}

@media (max-width: 767px) {
	#GridWall #grid li { width: 50%; }
	#GridWall #grid li .caption { font-size: 80%; }
	#GridWall #grid li .caption h2 { width: 90%; margin: 0 auto; }
	#GridWall #grid li.effect-chico .caption p { max-width: 230px; }
}

@media (max-width: 480px) {
	#GridWall #grid li { width: 100%; height: 185px; }
	#GridWall #grid li .caption { font-size: 80%; }
	#GridWall #grid li.effect-chico .caption p { display: none; }
}

@media only screen and (min-width: 320px) and (max-width: 479px){ 

 }

@media only screen and (min-width: 480px) and (max-width: 767px){  

}

@media only screen and (min-width: 768px) and (max-width: 991px){ 

}

@media only screen and (min-width: 992px) and (max-width: 1600px){ 
#GridWall #grid li { height: 250px; }
#GridWall #grid li .caption h2 {font: normal 100% "novecento_widedemibold", sans-serif;}
#GridWall #grid li .caption p {font-size: 50.5%;}
 }

